@charset "utf-8";

.c-media-hero__content {
width: 100%;
left: 0;
top: 68%;
transform: translate(0,0);
text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
.c-media-hero__content {
top: 62%;
}
}
@media only screen and (max-width: 767px) {
.c-media-hero__content {
width: auto;
}
}